.multiple-text-icon-signpost-custom .multiple-text-icon-signpost .image-wrapper{
height: 32px;
    width: 32px;
}
.multiple-text-icon-signpost-custom .multiple-text-icon-signpost{
   width:100%;
    background: var(--primary-3);
    min-height: 45rem;
box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.25);
      
}
.multiple-text-icon-signpost-custom .multiple-text-icon-signpost:nth-child(even) {
    background: var(--primary-4);

}
.multiple-text-icon-signpost-custom .multiple-text-icon-signpost .multiple-text-icon-signpost-content-wrapper .intro-text-wrapper{
max-height:unset;
transition: all 0.7s ease-out;
margin-top:var(--sm-3);
}

.multiple-text-icon-signpost-custom .multiple-text-icon-signpost-item-wrapper{
flex-wrap:wrap;
}
@media only screen and (min-width:992px){
.multiple-text-icon-signpost-custom .multiple-text-icon-signpost{
 flex: 1;
}


}
@media only screen and (min-width:1300px){
.multiple-text-icon-signpost-custom .multiple-text-icon-signpost .multiple-text-icon-signpost-content-wrapper .intro-text-wrapper{
max-height:0;
opacity:0;
transition: all 0.7s ease-out;
margin-top:0;
 overflow: hidden;
}  
.multiple-text-icon-signpost-custom .multiple-text-icon-signpost:hover .multiple-text-icon-signpost-content-wrapper .intro-text-wrapper{
/* max-height:50rem; */
max-height:180px;
opacity:1;
margin-top:var(--sm-3)
}
}
.signpost-large:hover .cta--tertiary {
    background-color: var(--primary-1);
}